<ColorizeImageDefine>
	<ColorizeImage OID="" Image="STATIC_CAPTION_LEFT.BMP" Type="Bitmap" ImageDef="STATIC_CAPTION_LEFT_DEF.BMP" />
	<ColorizeImage OID="" Image="BTN_SYS_CLOSE.BMP" Type="Bitmap" ImageDef="BTN_SYS_CLOSE_DEF.bmp"/>
	<ColorizeImage OID="" Image="SLIDER_VOLUME_FILL.BMP" Type="Bitmap" ImageDef="SLIDER_VOLUME_FILL_DEF.BMP" />
	<ColorizeImage OID="" Image="SLIDER_VOLUME_EXT.BMP" Type="Bitmap" ImageDef="SLIDER_VOLUME_EXT_DEF.BMP" />
	<ColorizeImage OID="" Image="BTN_MUTE_OFF.BMP" Type="Bitmap" ImageDef="BTN_MUTE_OFF_DEF.BMP" />
	<ColorizeImage OID="" Image="BTN_VIEWCL.BMP" Type="Bitmap" ImageDef="BTN_VIEWCL_DEF.BMP" />
	<ColorizeImage OID="" Image="BTN_MUTE_BOOST.BMP" Type="Bitmap" ImageDef="BTN_MUTE_BOOST_DEF.bmp" />
	
	<ColorizeImage OID="" Image="MB\BTN_SYS_CLOSE.BMP" Type="Bitmap" ImageDef="MB\BTN_SYS_CLOSE_DEF.bmp"/>
	<ColorizeImage OID="" Image="MB\STATIC_CAPTION_LEFT.BMP" Type="Bitmap" ImageDef="MB\STATIC_CAPTION_LEFT_DEF.BMP" />
	<ColorizeImage OID="" Image="MB\STATIC_ICON.BMP" Type="None"/>
	<ColorizeImage OID="" Image="MB\STATIC_BACK.BMP" Type="None"/>
	<ColorizeImage OID="" Image="MB\ABOUT_BIG_LOGO.bmp" Type="None"/>

  <ColorizeImage OID="" Image="Menu\ITEM_ICON_OPENFILE.png" Type="None"/>
  <ColorizeImage OID="" Image="Menu\ITEM_ICON_ALWAYSTOP.png" Type="None"/>
  <ColorizeImage OID="" Image="Menu\ITEM_ICON_CLOSEFILE.png" Type="None"/>
  <ColorizeImage OID="" Image="Menu\ITEM_ICON_CONTROL.png" Type="None"/>
  <ColorizeImage OID="" Image="Menu\ITEM_ICON_EXITAPP.png" Type="None"/>
  <ColorizeImage OID="" Image="Menu\ITEM_ICON_PRINTSCREEN.png" Type="None"/>
  <ColorizeImage OID="" Image="Menu\ITEM_ICON_SETTINGS.png" Type="None"/>
  <ColorizeImage OID="" Image="Menu\POPUPMENU_BOOKMARK.png" Type="None"/>

	<ColorizeImage OID="" Image="CP\BTN_SELECTED.BMP" Type="Bitmap" ImageDef="CP\BTN_SELECTED_DEF.BMP" />
  <ColorizeImage OID="" Image="CP\BTN_SELECTED.png" Type="Bitmap" ImageDef="CP\BTN_SELECTED_DEF.png" />
	<ColorizeImage OID="" Image="CP\BTN_CHECKED.BMP" Type="Bitmap" ImageDef="CP\BTN_CHECKED_DEF.BMP" />
	<ColorizeImage OID="" Image="CP\SLIDER_SAT.BMP" Type="Bitmap" ImageDef="CP\SLIDER_SAT_DEF.BMP" />
	<ColorizeImage OID="" Image="CP\SLIDER_BRI.BMP" Type="Bitmap" ImageDef="CP\SLIDER_BRI_DEF.BMP" />
	<ColorizeImage OID="" Image="CP\SLIDER_HUE.BMP" Type="Bitmap" ImageDef="CP\SLIDER_HUE_DEF.BMP" />
	<ColorizeImage OID="" Image="CP\SLIDER_V_EQ.BMP" Type="Bitmap" ImageDef="CP\SLIDER_V_EQ_DEF.BMP" />
	<ColorizeImage OID="" Image="CP\SLIDER_FILL_AUDIOBALANCE.BMP" Type="Bitmap" ImageDef="CP\SLIDER_FILL_AUDIOBALANCE_DEF.BMP" />
	<ColorizeImage OID="" Image="CP\SLIDER1_FILL.BMP" Type="Bitmap" ImageDef="CP\SLIDER1_FILL_DEF.BMP" />
	<ColorizeImage OID="" Image="CP\SLIDER1_EMPTY.BMP" Type="Bitmap" ImageDef="CP\SLIDER1_EMPTY_DEF.BMP" />

	<ColorizeImage OID="" Image="CP\BANDBTN_L0_HOT.bmp" Type="Bitmap" ImageDef="CP\BANDBTN_L0_HOT_DEF.bmp" />
	<ColorizeImage OID="" Image="CP\BANDBTN_L0_NORMAL.bmp" Type="Bitmap" ImageDef="CP\BANDBTN_L0_NORMAL_DEF.bmp" />

  <ColorizeImage OID="" Image="CL\BTN_SKINCHANGE1.BMP" Type="Bitmap" ImageDef="CL\BTN_SKINCHANGE_DFF.BMP" />
  <ColorizeImage OID="" Image="CL\BTN_SKINCHANGE2.BMP" Type="Bitmap" ImageDef="CL\BTN_SKINCHANGE_DFF.BMP" />
  <ColorizeImage OID="" Image="CL\BTN_SKINCHANGE3.BMP" Type="Bitmap" ImageDef="CL\BTN_SKINCHANGE_DFF.BMP" />

	<ColorizeImage OID="" Image="PL\LIST_PLAY_FLG.BMP" Type="None"/>
	
	<ColorizeImage OID="" Image="MINI\SLIDER_VOLUME_FILL.BMP" Type="Bitmap" ImageDef="MINI\SLIDER_VOLUME_FILL_DEF.BMP" />
	
	<ColorizeImage OID="" Image="FB\BTN_FSMODE_HOT.BMP" Type="Bitmap" ImageDef="FB\BTN_FSMODE_HOT_DEF.BMP" />
	<ColorizeImage OID="" Image="FB\BTN_MINIMODE_HOT.bmp" Type="Bitmap" ImageDef="FB\BTN_MINIMODE_HOT_DEF.bmp" />
	<ColorizeImage OID="" Image="FB\BTN_NORMALMODE_HOT.bmp" Type="Bitmap" ImageDef="FB\BTN_NORMALMODE_HOT_DEF.bmp" />
	<ColorizeImage OID="" Image="FB\BTN_ZOOM_HOT.bmp" Type="Bitmap" ImageDef="FB\BTN_ZOOM_HOT_DEF.bmp" />
	<ColorizeImage OID="" Image="FB\BTN_ZOOM_HOT2.bmp" Type="Bitmap" ImageDef="FB\BTN_ZOOM_HOT2_DEF.bmp" />
	<ColorizeImage OID="" Image="FB\BTN_CLOSE.bmp" Type="Bitmap" ImageDef="FB\BTN_CLOSE_HOT_DEF.bmp" />
	
	<ColorizeImage OID="" Image="OD\BTN_CHECKED.BMP" Type="Bitmap" ImageDef="OD\BTN_CHECKED_DEF.BMP" />
	<ColorizeImage OID="" Image="OD\BANDBTN_L0_HOT2.bmp" Type="Bitmap" ImageDef="OD\BANDBTN_L0_HOT2_DEF.bmp" />
</ColorizeImageDefine>
